img {
    max-width: 100%;
    height: auto;
}
/* ����������� � ����������*/
.tbl_sert {
    display: inline-block;
}
#instructions h1{
    text-align: center;
    line-height: 22px;
}
.tbl_sert tr td {
    padding: 10px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-table;
}
.tbl_sert tr td p{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #4D020C;
}
/*----Oplarta---------------*/

.payment_info{
    width: 100%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.payment_info h3{
    color: #4D020C;

}
.payment_info p{
    padding: 0 5px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.payment_info p span{
    font-weight: bold;
}
.one_ico {
    background: url(/images/ico_48_site.png) left 5px no-repeat;
    width: 100%;
    padding: 0 0 0 58px;
    margin: 10px 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.two_ico {
    background: url(/images/ico_48_phone.png) left 5px no-repeat;
    width: 100%;
    padding: 0 0 0 58px;
    margin: 10px 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tree_ico {
    background: url(/images/ico_48_email.png) left 5px no-repeat;
    width: 100%;
    padding: 0 0 0 58px;
    margin: 10px 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.four_ico {
    background: url(/images/ico_48_outposts.png) left 5px no-repeat;
    width: 100%;
    padding: 0 0 15px 58px !important;
    margin: 10px 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cesh_info table td{
    display: block;
    padding: 0 !important;

}
.cesh_info table td h3{
    padding: 0 !important;
    margin: 0 !important;
}
.cesh_info table td p{
    padding: 0 !important;
    margin: 0 !important;
}
.rose {
    color: #ea2f4a !important;
}

/*---------o company--------*/
.article{
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.article h3{
    color: #4D020C;
    margin: .4em auto .8em;

}
.goals {
    background: url(/images/company_01.jpg) left center no-repeat;
    padding: 20px 0 20px 90px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.table_supplier td img{
    display: block;
    margin:0 auto 1.5em;
}
.table_supplier td h1{
    font-size: 1.5em;
    line-height: 1.1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto 2em;
}
.table_supplier td{
    display: block;
}
.directions.billet{

}
.table_directions td{
    display: block;
    text-align: left !important;
}
.table_directions td img{
    display: none;
}
.table_directions td strong{
    display: block;
    margin:7px auto;
    text-align: left;
    position: relative;
    padding: 0 0 0 .8em;
}
.table_directions td strong:after {
    position: absolute;
    left:-5px;
    top:10%;
    margin-top: -4px;
    content: '\2714';
    color: #99cb22;
    /*background: url(images/plus.png) center no-repeat;*/
    background-size: contain;
}
.table_directions ul{
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.advantages {
    position: relative;
    display: block;
    /*min-width: 320px;*/
}
.advantages_line {
    margin: 0 auto 10px;
    line-height: 20px;
    font-size: 14px;
    width: 70%;
    display: block;
}
.advantages_line div[class ^='line']{
    margin-bottom: .8em;
}
.line_one {
    background: url(/images/company_08.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_two {
    background: url(/images/company_09.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_tree {
    background: url(/images/company_010.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_four {
    background: url(/images/company_011.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_five {
    background: url(/images/company_012.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.line_six {
   background: url(/images/company_013.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.line_seven {
    background: url(/images/company_014.png) left top no-repeat;
    padding: 0 0 15px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_eight {
    background: url(/images/company_015.png) left top no-repeat;
    padding: 0 0 20px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.line_nine {
    background: url(/images/company_016.png) left top no-repeat;
    padding: 0 0 17px 75px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.company{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:13px;
    line-height: 18px;
}




@media (min-width:320px) and (max-width:479px) {

    .advantages_line{
        width:97%;
    }

}


/*-----------dostavka-----------------------*/
.newstyle{
    padding: 13px 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newstyle h3{
    color: #4D020C ;
}
.block_ico{
    font-size: 14px;
}
.block_ico img{
    margin: 0;
}
.bold {
    font-weight: bold;
}
.transport_companies{
    width: 100%;
}
.check p.mark:first-letter {
    display: none;
}
.check p.mark:after {
    position: absolute;
    left:5px;
    top:10%;
    margin-top: -6px;
    content: '\2714';
    color: #99cb22;
    background-size: contain;
}
.check p.mark{
    text-align: center;
    position: relative;

}
.check h3{
    text-align: center;
}
/*-------obucheniye---------------*/
.article{
    padding: 13px 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*---------remont---------------*/
.repair.block {
    margin: 10px 0 0;
    /*position: relative;*/
    padding: 0 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.repair.block h1{
    line-height: 22px;
    text-align: center;
    font-size: 20px;
}
.allblockSl {
    position: relative;
}
.repair .form_zak {
    position: static !important;
    width: 100%;
    height: 180px;
    z-index: 50;
    display: block;
    text-align: center;
    padding: 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.repair .repairOrder{
    width: 249px;
    text-align: center;
    display: inline-block;
}
.repair .form_zak input {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(161, 161, 161);
    line-height: 1;
    z-index: 155;
    margin: 0 0 7px 0;
    width: 247px;
    height: 37px;
    box-sizing: border-box;
    padding: 0 10px;
}
.repair .inStr {
    border: 1px solid rgb(129, 160, 165);
    background-color: rgb(255, 255, 255);
    width: 247px;
    height: 37px;
}
.repair .form_btn {
    border-style: solid;
    border-width: 1px;
    border-color: rgba(141, 28, 34, 0.6);
    background: rgba(251, 16, 0, 0.5);
    width: 247px;
    height: 47px;
    font-size: 16px !important;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(255, 255, 255) !important;
    cursor: pointer;
}
.repair .cart_tab > div > ul {
    list-style: none;
    display: inline-block;
}

.tableUl {
    width: 100%;
    margin: 0 0 10px 0;
}
.tableUl td {
    vertical-align: top;
    text-align: center;
}
.tableUl tr.definition td p{
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    margin: 0 2px 0 0;
}
.tableUl img{
    width: 64px;
    display: inline;
}
.border_bt {
    border-bottom: 1px solid #b7b7b7;
    margin: 10px 0;
}
.tablePr {
    width: 100%;
    border-collapse: collapse;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 20px 0;
}
.tablePr tr th {
    text-align: center;
    vertical-align: middle;
    background: #b7b7b7;
    height: 30px;
}

.tablePr tr.one td {
    background: #e4e4e4;
}
.tablePr tr td {
    height: 30px;
    vertical-align: middle;
    cursor: help;
    padding: 6px 10px;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.repair .banner img{
    width: 100%;
}
/*-----stat'i---------------------------*/
.bx_catalog_line{
    display: inline-block;
}
.bx_catalog_line_ul.ass li h2{
    width: 70%;
    margin: 0 auto;
    line-height: 16px;
}
.bx_catalog_line_ul.ass li h2 a:hover{
    color: #777777;
}
.bx_catalog_line_ul.ass li{
    width: 100%;
    margin: 20px auto;
}
.mobile-my  .bx_catalog_line .bx_catalog_line_img{
    width: 306px !important;
    height: 165px;
    margin: 0 auto;
}

.news-list.section .articles{
    list-style: none;
    text-align: center;
}
.news-list.section img{
    min-width: 300px;
    border: 1px solid #adacac;
    text-align: center;
}
.news-list.section h3{
    /*text-align: center;*/
}
.news-list.section h3 a:hover{
    color: #777777;
}
.news-list.section .articles li{
    margin: 5px 0 20px 0;
    width: 100%;
}
.news-list.section h2{
     text-align: center;
    font-size: 24px;
    line-height: 34px;
 }
.news-list.section h1{
    text-align: center;
    line-height: 25px;
    margin: 10px auto;
}
.news-detail-product-a h3.font24{
    text-align: left !important;
    font-size: 22px;
}
.news-detail-product-a h3{
    margin: 10px auto;
    /*text-align: center;*/
    /*width: 270px;*/
}
.news-detail-product-a{
    /*font-size: small;*/
}
.news-detail-product-a table.analysis{
    /*font-size: smaller;*/
}
.news-detail-product-a table.analysis a:hover{
        text-decoration: underline;
}
#searchKomp .one {
    background: #d0d0d0;
    padding: 3px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tzSelect {
    height: 40px;
    display: inline-block;
    width: 100% !important;
    position: relative;
}
.tzSelect .selectBox {
    display: block;
    vertical-align: middle;
    font-size: 14px;
    color: #666666;
    background: #fff ;
    cursor: pointer;
    text-align: left;
    padding: 12px 20px 12px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.tzSelect .selectBox:after {
    position: absolute;
    left: 265px;
    top:50%;
    margin-top: -7px;
    background:  url(images/fl_arr_down.png) 265px top no-repeat;
    width: 15px;
    height: 14px;
    content: "";
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.tzSelect .selectBox:after:hover {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    color: #000;
    text-shadow: 1px 1px 0 #9bc2d0;
}
.tzSelect .dropDown {
    position: absolute;
    top: 41px;
    left: 0;
    width: 100%;
    border: #32333b 1px solid;
    list-style: none;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: 0 0 4px #111;
    -webkit-box-shadow: 0 0 4px #111;
    box-shadow: 0 0 4px #111;
    z-index: 500;
    font-size: 15px;
}
.tzSelect .dropDown li {
    cursor: pointer;
    padding: 0 5px;
    text-align: left;
}
#searchKomp .two {
    background: #e8e8e8;
    padding: 3px 2px;
}
.news-detail-product-a.zfc.sopla{

}
.font24.sopla{
    text-align: left;
    line-height: 36px;
    margin: 1em 0 .1em;
}
.uno_link{
    display: block;
    text-align: center;
}
.vstv{
    list-style: none;
    text-align: center;
}
.vstv li{
    margin: .5em auto;
    display: inline-block;
    width: 49%;
}
ol{
    list-style: none;
}
.ol_op li{
    margin: .5em auto;
}
.duo_img{}
#uno_img {
    text-align: center;
}
p.two_img{
    display: block;
    text-align: center;
}
.venturi_overview img.flo_left,
.venturi_overview img.flo_right{
    float: none;
    display: block;
    margin: .5em auto;
}
.zfc.sopla .one_img{
    margin-top: 1em;
}
.zfc.sopla .all_product.detailing {
    margin: .5em 0;
}
.zfc.sopla .table.analysis{
    border-collapse: collapse;
    font-size: small;
}
.zfc.sopla .all_product.detailing .billet_top_padd{
    text-align: center;
}
.zfc.sopla .venturi_overview .grey_head_actions{
    width: 200px;
    height: 40px;
    line-height: 40px;
    display: block;
    margin: 0 auto;
}
.zfc.sopla .anchor .grey_head_actions_btn{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .5em .1em;
    border-bottom: 1px solid #ebebeb;
}
/*-----������ ������-----*/
.reactorA20{
    width: 100%;
    padding: 8px 7px;
    display: block;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tab_reacA20{
    /*min-width: 320px;*/
    display: table;
}
.tab_reacA20 td:first-child{
    display: none;
}
.tab_reacA20 td:nth-child(2) {
    border: none;
}
.img_popup img.size_mobile{
    width: 98px;
}
.size_mobile{
    width: 100%;
    margin: 0 auto;
}
.size_mobile_broad{
    width: 100%;
}
.companies {
    width: 100%;
    display: none;
}
.companies td{
  width: 30%;
}

.big_map_reacA20{
    display: none;
}
#comp_5971476fd7d754ded7e79da7381a63ee{
    text-align: center;
}
.checkout_tab.bg_grey{
    text-align: center;
    display: inline;
}
.padd_input {
    text-align: left;
}
.padd_input input{
    padding: 0 3px;
}
#searchKomp a.cart_link{
    margin: 15px auto !important;
    display: block;
    height: 42px;
    line-height: 42px;
    background: #d0d0d0;
    color: #fff;
    text-transform: uppercase;
    padding: 0 5px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*-------������������� ���� ��������� Graco � ��������� �����----------*/

.general {
    width: 100%;
    display: block;
    background: #FFFFFF;
}
.general table.analysis {
    width: 100%;
    /*display: block;*/
    word-wrap: break-word;
}
.general table.analysis th {
    background: #8EB4E2;
    color: #ffffff;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.general table.analysis td {
    /*padding: 0 1px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #cccccc;
}
.general table.analysis td p{
    word-wrap: break-word;
}
.general table.analysis tr.blue_bg td {
    background: #fffffc !important;
}

.padd100 p {
    border-bottom: 1px solid #777777;
}
.padd100 {
    /*width: 100px;*/
}
.one_block {
    display: block;
    width: 100%;
    text-align: center;
    padding: 3px;
}
.one_block td {
     border: 1px solid #cccccc;
    padding: 5px;
}
.one_picture img{
    width: 100%;
    max-width: 300px;
}
.reconstruction_scheme img{
    width: 100%;
    max-width: 850px;
}

.description-full ul{
    list-style: none;
}
.mixing_components img{
    max-width: 214px;
}
.polymer_membranes img{
    width: 100%;
    max-width: 300px;
}

.clearcole img{
    width: 100%;
    max-width: 400px;
}
.table.analysis.reasons{
    font-size: 12px;
}
.wall_effect{
    width: 100%;
    max-width: 800px;
}
.shadow_effect img{
    width: 100%;
    max-width: 750px;
}
.rborder.column.width100.last.last h2{
    margin: 5px auto;
}
.Injection_tank img{
    width: 100%;
    max-width: 370px;
}
.guns_airbrushes img{
    width: 100%;
    max-width: 300px;
}
.spray_guns img{
    width: 100%;
    max-width: 435px;
}

#torchprint{
    display: none;
}
.distant_surfaces{
    width: 100%;
    max-width: 500px;
}
.Contractor_FTX{
    width: 100%;
}
.Contractor_FTX li{
    display: inline-flex;
}
.Contractor_FTX li img{
    max-width: 100px;
}
.abrazivnoe_oborudovaniy h2{
    line-height: 20px;
    font-size: 18px;
}
.docslistprod td a {
    text-decoration: underline;
}
.docslistprod td a:hover {
     text-decoration: none;
 }
.abrazivnoe_oborudovaniy a .grey_head_actions.btn {
    width: 300px;
    display: inline-block;
    padding: 0 3px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    background: #dad5d5;
    color: #fff;
    margin-bottom: 2px;
}
.abrazivnoe_oborudovaniy a .grey_head_actions.btn:hover{
    background: #4d020c;
}
.subttl img{
    max-width: inherit;
    width: 100%;
}
.abrazivnoe_oborudovaniy img{
    width: 100%;
}

/*----------venturi_overview-----------*/
.venturi_overview{
    width: 100%;
    display: block;
}
.venturi_overview .nozzl_text{
    margin: 15px auto;
    /*font-size: 10pt;*/
}
/*-------------------------------*/
.anchor_nozzle{
    display: block;
    width: 100%;
    margin-bottom: 8px;
}
.anchor_nozzle .group_nozzle2{
    display: flex;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.group_nozzle2:nth-child(1){
    /*padding-right: 3px;*/
}
.anchor_nozzle2:nth-child(4){
    /*padding: .4em .0em;*/
}
.anchor_nozzle  .group_nozzle2:nth-child(2){
    /*width: 50% !important;*/
}
.group_nozzle2:nth-child(3){
    /*padding: 0 2px;*/
}
.anchor_nozzle2 a{
    display: block;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: .3em .2em;
    letter-spacing: .001em;
    word-wrap: normal;
    font-size: 14px;
    cursor: pointer;

}
.anchor_nozzle.toppos{
    /*position: fixed;*/
    /*top: 0;*/
}

.anchor_nozzle .anchor_nozzle2{
    border: 1px solid #e9edf4;
    background: linear-gradient(to bottom, #4d020c 0, #fefefe 0, #e3e3e3 100%, #e9edf4 100%);
    margin: 2px 0;
    text-align: center;
    border-radius: 2px;
    width: 50%;
    height: auto;
    padding: .4em 2%;
    overflow: hidden;
    position: relative;
    z-index: 20;
}
.anchor_nozzle .anchor_nozzle2:hover {
    border: 1px solid #990000;
}
.anchor_nozzle .anchor_nozzle2:hover  a{
    color: #990000;
}